Subject: Problem with chairs sold by Wayfair
From: Kristen Gray <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 16:37:26 -0400

Hello,

We ordered two "Ronaldo 27.5" W Polyester Armchair by Mistana" from Wayfair
in June.  They were delivered in late June, but we have only just been able
to attempt to assemble them.  I now realize these chairs are by Ink + Ivy;
we received no contact information in the manual, but Wayfair directed us
to your website.  Assembling these chairs is proving impossible.  The
chairs' arms are mislabeled (i.e., L is R and vice-versa) but more
importantly, the cushions were improperly manufactured so the holes in the
various pieces simply do not line up.  I have noticed the stitching on the
back seat cushion is done at an angle, so that one side is higher than the
other.  In short, these chairs can't be assembled as shipped.  We are
outside the return window to Wayfair, but would welcome any advice or
solutions you might have.

Thank you,

Kristen & Blair Gray